@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('/files/layout/fonts/open-sans/open-sans-v17-latin-regular.woff2') format('woff2'),
    url('/files/layout/fonts/open-sans/open-sans-v17-latin-regular.woff') format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('/files/layout/fonts/open-sans/open-sans-v17-latin-700.woff2') format('woff2'),
    url('/files/layout/fonts/open-sans/open-sans-v17-latin-700.woff') format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('/files/layout/fonts/open-sans/open-sans-v28-latin-800.woff2') format('woff2'),
    url('/files/layout/fonts/open-sans/open-sans-v28-latin-800.woff') format('woff');
}